X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Firefox 5.0 requires Adobe Flash Player 10.3.181.34 when visiting PLENTY OF FISH DATING, please help!

Posted

Before today, 07/05/2011 I was able to view content and reply to personals on plenty of fish.com without having the "Adobe Flash Player 10.3.181.34" required. So, following all instructions in how to download and install it in my portable Firefox 5.0, it still does not work!. All add-ons are ENABLED. Please help!

Additional System Details

Sites Affected

http://www.plentyoffish.com/

Installed Plug-ins

  • Cooliris embedded in a tab
  • Macromedia Shockwave for Director Netscape plug-in, version 10.1
  • Default Plug-in
  • npTrident
  • Shockwave Flash 9.0 r28
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 9.0 r45
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.9.615
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Zeon PDF Plugin For Mozilla
  • Adobe PDF Plug-In For Firefox and Netscape 10.0.1
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:5.0) Gecko/20100101 Firefox/5.0

More Information

I tried everything under the sun, from downloading the suggested download "http://www.plentyoffish.com/" onto a C drive and then extracting the .dlls and copy/paste them into the my firefox data/plugins folder!

the-edmeister
  • Top 10 Contributor
  • Moderator
3195 solutions 24387 answers

If you posted here with that Firefox Portable version, you have two old versions of Flash that you need to get rid of before installing the latest version of Flash. = Shockwave Flash 9.0 r28 and Shockwave Flash 9.0 r45

If you don't know how to get rid of them from that Portable version, see the Portable Apps forum for Firefox. http://portableapps.com/forums/support/firefox_portable